Description

We are setting up a RedMine server for collaboration between two different universities in Iceland, each with their own

ActiveDirectory server.  There are also collaborators who are not in either system.  Is there a good scalable way to deal with the

possible name conflicts?  I have seen mention of

username@domain  or DOMAIN/username

but the various web links say that won't work.  Are the suggested modules/solutions?

Previously we have used username_ext for people not on our LDAP servers, but this is a hack.

History

#1 - 2011-12-07 09:19 - Etienne Massip

- Category set to LDAP

#2 - 2011-12-08 03:32 - Mischa The Evil

This rather seems a forum question to me...

#3 - 2011-12-12 13:36 - Joe Foley

- Status changed from New to Resolved

Moved this to the forums.  If no response, I'll move it back here.

#4 - 2011-12-12 14:31 - Etienne Massip

- Status changed from Resolved to Closed

- Resolution set to Invalid
